Bug 59941 - prereqs missing: grep, mv
prereqs missing: grep, mv
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gphoto2 (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-15 08:30 EST by Tim Waugh
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-15 09:04:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2002-02-15 08:30:09 EST
gphoto2-2.0-0.beta5.1
/var/tmp/rpm-tmp.68897: grep: command not found
/var/tmp/rpm-tmp.68897: mv: command not found
Comment 1 Tim Waugh 2002-02-19 05:49:41 EST
Fixed in 2.0-0.beta5.2.

Note You need to log in before you can comment on or make changes to this bug.